## libio-lcdproc-perl 0.037

=== debian/changelog ===
libio-lcdproc-perl (0.037-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Update Vcs-* headers for switch to salsa.debian.org
  * debian/watch: use uscan version 4.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Aug 2025 12:49:23 +0200

libio-lcdproc-perl (0.037-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:47:54 +0100

libio-lcdproc-perl (0.037-1) unstable; urgency=low

  * Initial Release. (Closes: #668917)

 -- Dominique Dumont <dod@debian.org>  Sun, 15 Apr 2012 18:29:18 +0200
