=== debian/control ===
Source: libio-lcdproc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
# depends on lcdproc which is extra
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-lcdproc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-lcdproc-perl.git
Homepage: https://metacpan.org/release/IO-LCDproc
Testsuite: autopkgtest-pkg-perl

Package: libio-lcdproc-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         lcdproc
Multi-Arch: foreign
Description: Perl extension to connect to a LCD display through lcdproc
 Lcdproc is a client/server suite including drivers for all kinds of
 nifty LCD displays. IO::LCDproc module provides a Perl interface to
 lcdproc.
