=== debian/watch ===
version=4
https://metacpan.org/release/IO-LCDproc   .*/IO-LCDproc-v?@ANY_VERSION@@ARCHIVE_EXT@$
